commit 75c95f4e4d658ee6d96e28f794d73e04b7bdf358
Author: freddy77 <freddy77>
Date:   Mon Jan 19 14:37:24 2009 +0000

    dos2unix

diff --git a/ChangeLog b/ChangeLog
index 0214083..751233c 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jan 19 15:36:50 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/mem.c: dos2unix
+
 Fri Jan 16 15:28:57 EST 2009	JK Lowden <jklowden@freetds.org>
 	* FreeTDS.sln 
 	* src/ctlib/ct-lib.vcproj src/dblib/db-lib.vcproj
@@ -1210,4 +1213,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2710 2009/01/16 20:31:10 jklowden Exp $
+$Id: ChangeLog,v 1.2711 2009/01/19 14:37:24 freddy77 Exp $
diff --git a/src/tds/mem.c b/src/tds/mem.c
index 2c027a1..75e13de 100644
--- a/src/tds/mem.c
+++ b/src/tds/mem.c
@@ -41,7 +41,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: mem.c,v 1.185 2009/01/16 20:27:58 jklowden Exp $");
+TDS_RCSID(var, "$Id: mem.c,v 1.186 2009/01/19 14:37:24 freddy77 Exp $");
 
 static void tds_free_env(TDSSOCKET * tds);
 static void tds_free_compute_results(TDSSOCKET * tds);
@@ -620,19 +620,19 @@ static int
 winsock_initialized()
 {
 #if defined(_WIN32) || defined(_WIN64)
-	WSADATA wsa_data;
-	int erc;
+	WSADATA wsa_data;
+	int erc;
 	DWORD how_much = 0;
-	WORD requested_version = MAKEWORD(2, 2);
-	 
-	if (SOCKET_ERROR != WSAEnumProtocols(NULL, NULL, &how_much)) 
+	WORD requested_version = MAKEWORD(2, 2);
+
+	if (SOCKET_ERROR != WSAEnumProtocols(NULL, NULL, &how_much))
 		return 1;
 
-	if (WSANOTINITIALISED != WSAGetLastError()) 
+	if (WSANOTINITIALISED != WSAGetLastError())
 		return 0;
-	
+
 	if (SOCKET_ERROR == (erc = WSAStartup(requested_version, &wsa_data))) {
-		fprintf(stderr, "tds_init_winsock: WSAStartup failed with %d(%s)\n", erc, WSAGetLastError() ); 
+		fprintf(stderr, "tds_init_winsock: WSAStartup failed with %d(%s)\n", erc, WSAGetLastError() );
 		return 0;
 	}
 #endif

